//---------------------------------------------------------------------------------------------------------------------
/**
 * sample2用Javascript
 *
 * @package  LabbitBox1.0
 * @author   neobaba
 * @since    2010/9/4
*/ 
//---------------------------------------------------------------------------------------------------------------------
function MENU1_click(e){
    ele = e.srcElement || e.target;
    //alert('汎用イベント id:' + ele.id);
alert(LBInfo[0] + ':' + LBInfo[1]);
return true;
//    wModify = {'CONFIG':{'LB_ID':'A9999', 'MODE':'REPLACE'}, 'DATA':{'CSS':{'#abc':{'background-color':'red', 'color':'blue'}}, 'JS':["function abc(){alert('XXX');}", "function xyz(){alert('AAA');}"], 'JSFILE':['js/test.js'], 'CSSFILE':['css/test1.css']}};
    labbitbox.modifyHeadTag(wModify);

    return false;
}

function MENU2_click(e){
    ele = e.srcElement || e.target;
    //alert('汎用イベント id:' + ele.id);

    wModify = {'CONFIG':{'LB_ID':'A9999', 'MODE':'REPLACE'}, 'DATA':{'CSS':{'#abc':{'background-color':'red', 'color':'blue'}}, 'JS':["function abc(){alert('XXX');}", "function xyz(){alert('AAA');}"], 'JSFILE':['js/test.js'], 'CSSFILE':['css/test2.css']}};
    labbitbox.modifyHeadTag(wModify);

    return false;
}

function confirmLogout(e){
    return confirm('ログアウトしても良いですか？');
}
